BlackSnow compatible con firmware 3.1.3 y baseband 5.11.07


11 Recordamos el BlackSnow, el parche o aplicación para liberar nuestro Iphone con baseband 5.11.07, y debido a varios comentarios y problemas que algunos usuarios reportaron sobre su mal funcionamiento en el firmware 3.1.3, hoy les tenemos la solución. Debemos aclarar que la aplicación funciona, pero solo funcionaba en versiones 3.1.2, o 3.x, y por eso algunos reportaron el problema en el firmware 3.1.3, lo único que deben hacer es instalar la versión modificada del BlackSnow, pero solo para versión 3.1.3, les tenemos los pasos. Debemos entrar al Cydia: - Agregar la siguiente source - http://cydia.pushfix.info/ - Deberan eliminar el anterior BlackSnow - Instalan el nuevo BlackSnow de este repositorio, disponible solo para firmware 3.1.3 - Reinician Ahora tendrás todo funcionando, recordemos que debemos tener baseband 5.11.07. Algunas ayudas: Averigua el modelo y firmware del Iphone y Ipod Touch Tutorial: Como agregar una source al Cydia.